TRANSMUTE(1)

NAME
transmute - transform XML, JSON, and URL data

SYNOPSIS
transmute [-]j2x|[-]json2xml|[-]x2j|[-]xml2json [parent]

DESCRIPTION
transmute reads data from standard input, transforms it according to the specified mode, and writes the transformed data document to standard output.

OPTIONS

[-]j2x|json2xml
    Convert JSON to XML.

[-]x2j|xml2json
    Convert XML to JSON.

[parent] (-j2x only)
    Wrap the result in an XML object of type parent.

SEE ALSO
download-pubmed(1), efetch(1), xtract(1).